Subject: Re: [RESEND] benet: BladeEngine 10Gb NIC driver

From: Jeff Garzik <[email-masked]>
Date: Sun, 02 Nov 2008 08:15:15 -0500

Subbu Seetharaman wrote:
> Jeff,
> 
> It is more than two months since the benet driver patch was made available as a single file as suggeted by you :
> 
> ftp://ftp.serverengines.com/0001.benet.patch
> 
> I have not seen this applied.  Is there any reason for not applying this  patch ?  Do you want a patch against the latest git tree ?

The overall consensus at this year's Linux Kernel Summit was that this 
driver still needs a lot of cleanup, so I'm gonna try an experiment and 
stick this in the staging tree (currently jgarzik/netdev-2.6.git#benet).

Greg, do I need to do anything beyond simply putting it into the 
directory?  Do I need to add some code to taint, perhaps?

	Jeff